<% include ../partials/header %>

  <div class="container">
    <div class="row">
      <h1 style="text-align: center;">Create a new campground !</h1>
      <div style="width: 30%; margin: 30px auto;">
        <form action="/campgrounds" method="POST">
          <div class="form-group">
            <input class="form-control" type="text" name="Name" placeholder="Name">
          </div>
          <div class="form-group">
            <input class="form-control" type="number" name="Price" placeholder="Price" min="0.01" step="0.01">
          </div>
          <div class="form-group">
            <input class="form-control" type="text" name="Image" placeholder="Image URL">
          </div>
          <div class="form-group">
            <input class="form-control" type="text" name="Description" placeholder="description">
          </div>
          <div class="form-group">
            <button class="btn btn-lg btn-primary btn-block">Submit!</button>
          </div>
        </form>
        <a href="/campgrounds">Go Back</a>
      </div>

    </div>
  </div>

  <% include ../partials/footer %>
